.brands-mosaic {
    margin: 0;
    width: 100%;
    overflow-x: hidden
}
.brands-mosaic li {
    position: relative;
    display: block;
    float: left
}
.brands-mosaic a {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 5;
    color: #fff;
    background: rgba(0, 0, 0, .3);
    text-decoration: none;
    font-family: "abelregular", sans-serif;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease
}
.brands-mosaic a:not(.no-action):hover {
    text-decoration: none;
    background: rgba(0, 0, 0, .1)
}
.brands-mosaic .figure {
    position: relative;
    display: block;
    height: 70%;
    margin: 0 auto
}
.brands-mosaic .figure img {
    position: absolute;
    margin: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
.brands-mosaic .description {
    display: block;
    width: 80%;
    height: 30%;
    margin: 0 auto;
    text-align: center;
    border-top: 4px solid rgba(255, 255, 255, .2);
    padding-top: 15px;
    line-height: 1em;
    font-size: 1.267em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.brands-mosaic .img-bg {
    display: block;
    width: 100%;
    height: auto
}
.brands-mosaic .top {
    pointer-events: none;
    background: #FDB726;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.brands-mosaic .top a {
    background: none
}
.brands-mosaic .top .icon {
    position: absolute;
    margin: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
@media(max-width:767px) {
    .brands-mosaic li {
        float: none;
        width: 100%;
        font-size: .813em
    }
    .brands-mosaic .figure {
        width: 50%;
        height: 60%
    }
    .brands-mosaic .description {
        height: 40%
    }
    .brands-mosaic .top .icon {
        width: 80px;
        height: 82px;
        background-size: 151px 82px
    }
}
@media(min-width:768px) {
    .brands-mosaic li {
        width: 50%;
        font-size: .875em
    }
}
@media(min-width:1024px) {
    .brands-mosaic .top {
        width: 50%
    }
}
@media(min-width:1200px) {
    .brands-mosaic li {
        width: 25%;
        font-size: 1em
    }
    .brands-mosaic .figure {
        width: 50%;
        height: 50%
    }
    .brands-mosaic .description {
        height: 50%
    }
    .brands-mosaic .top .icon {
        width: 80px;
        height: 82px;
        background-size: 151px 82px
    }
    .brands-mosaic .top {
        width: 25%
    }
}
@media(min-width:1500px) {
    .brands-mosaic .figure {
        width: 80%;
        height: 70%
    }
    .brands-mosaic .description {
        height: 30%
    }
    .brands-mosaic .top .icon {
        width: 133px;
        height: 137px;
        background-size: 253px 137px
    }
}
.box-about {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #e5e5e5;
    background: #f2f2f2;
    color: #737373;
    padding: 70px 0 60px 0;
    margin-bottom: 60px
}
.box-about p {
    font-size: 2.067em;
    line-height: 120%;
    font-family: "abelregular", sans-serif
}
@media(max-width:767px) {
    .box-about {
        padding: 30px 0
    }
    .box-about p {
        font-size: 1.133em
    }
}
@media(min-width:768px) {}@media(min-width:992px) {}@media(min-width:1200px) {}.box-numbers {
    margin-bottom: 30px
}
.box-numbers li {
    margin-bottom: 30px
}
.box-numbers li>p {
    color: #8c8c8c;
    font-family: "abelregular", sans-serif;
    font-size: 1.25em
}
.box-numbers .tip {
    color: #8c8c8c;
    font-family: "abelregular", sans-serif;
    font-size: 1em
}
.box-numbers .badge {
    display: block;
    width: 130px;
    height: 130px;
    margin: 0 auto;
    border-radius: 50%;
    background: #eee;
    font-size: 450%;
    position: relative
}
.box-numbers .badge i {
    color: #fff;
    position: absolute;
    margin: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
.box-numbers .box-red .badge {
    background: #da0d01
}
.box-numbers .box-green .badge {
    background: #8dce07
}
.box-numbers .box-blue .badge {
    background: #41b3ff
}
.box-numbers .box-orange .badge {
    background: #ff7e00
}
.box-numbers .title {
    border-bottom: 1px solid #d9d9d9;
    margin: 20px 0;
    font-family: "abelregular", sans-serif
}
.box-numbers .title p {
    position: relative;
    display: inline-block;
    color: #737373;
    font-size: 1.933em;
    line-height: .5em;
    margin-bottom: 20px
}
.box-numbers .title p:not(.no-tip):after {
    position: absolute;
    right: -10px;
    top: 0;
    display: block;
    content: "*";
    color: #737373;
    font-size: .563em
}
.box-numbers .title .more-than {
    display: inline-block;
    vertical-align: super;
    line-height: 1
}
.box-numbers .title .more {
    display: block;
    font-size: 1.125em
}
.box-numbers .title .than {
    font-size: 2.125em;
    color: #a6a6a6
}
.box-numbers .box-red .title .more {
    color: #da0d01
}
.box-numbers .box-green .title .more {
    color: #8dce07
}
.box-numbers .box-blue .title .more {
    color: #41b3ff
}
.box-numbers .box-orange .title .more {
    color: #ff7e00
}
.box-numbers .title .statistics {
    display: inline-block;
    vertical-align: super
}
.box-numbers .title .number {
    font-size: 4.5em;
    line-height: 1em
}
.box-numbers .title .complement {
    font-size: 1.875em;
    color: #a6a6a6
}
@media(max-width:767px) {
    .box-numbers li {
        margin-bottom: 30px
    }
}
@media(min-width:992px) {
    .box-numbers .title .more-than, .box-numbers .title .number, .box-numbers .title .complement {
        display: block
    }
    .box-numbers .title p {
        line-height: 1em
    }
}
@media(min-width:1200px) {
    .box-numbers .title .more-than, .box-numbers .title .number, .box-numbers .title .complement {
        display: inline-block
    }
    .box-numbers .title p {
        line-height: .5em
    }
}
.box-partners {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    background: #f2f2f2;
    color: #737373;
    padding: 70px 0 60px 0
}
.box-partners h2 {
    font-size: 3.133em;
    color: #f16322;
    margin: .1em 0
}
.box-partners p {
    font-size: 1.8em;
    line-height: 130%;
    font-family: "abelregular", sans-serif
}
.box-partners .box-brand .badge-brand {
    position: relative;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 30px
}
.box-partners .box-brand .badge-brand img {
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}
.box-partners .box-brand .badge-brand .img-bg {
    min-height: 400px
}
.box-partners .box-brand .badge-brand img:first-child {
    z-index: 5
}
.box-partners .box-brand .badge-brand img:last-child {
    z-index: 0
}
@media(max-width:767px) {
    .box-partners {
        padding: 30px 0
    }
    .box-partners p {
        font-size: 1.133em
    }
}
@media(min-width:768px) {}@media(min-width:992px) {}@media(min-width:1200px) {}.box-headline {
    color: #fff;
    background-image: url(../Images/bgs/bg-headline.jpg)
}
.box-headline h3 {
    font-family: 'Playfair Display', serif;
    margin-bottom: 20px
}
.box-headline p {
    display: inline-block;
    font-family: "abelregular", sans-serif;
    line-height: 150%;
    text-transform: uppercase;
    border-top: 4px solid rgba(255, 255, 255, .2)
}
@media(max-width:767px) {
    .box-headline {
        padding: 40px 20px
    }
    .box-headline h3 {
        font-size: 1.5em
    }
    .box-headline p {
        font-size: 1em;
        line-height: 200%
    }
}
@media(min-width:768px) {
    .box-headline {
        padding: 80px 0
    }
}
@media(min-width:992px) {
    .box-headline h3 {
        font-size: 3em
    }
    .box-headline p {
        font-size: 2.333em
    }
}
@media(min-width:1200px) {
    .box-headline {
        padding: 190px 0
    }
}
.box-news {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: #d6d6d6;
    padding: 50px 0;
    font-family: "abelregular", sans-serif
}
.box-news .container {
    position: relative
}
.box-news .box-sites-feed ul {
    height: 100%
}
.box-news .box-sites-feed li {
    display: block;
    background: #fff
}
.box-news .box-sites-feed .news-thumb {
    overflow: hidden;
    position: relative
}
.box-news .box-sites-feed .news-thumb:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 10px 15px;
    border-color: transparent transparent #fff transparent;
    z-index: 5
}
.box-news .box-sites-feed a {
    display: block;
    width: 100%;
    height: 100%;
    color: #737373;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    transition: color .2s ease
}
.box-news .box-sites-feed a:hover {
    text-decoration: none;
    color: #f16322
}
.box-news .box-sites-feed .news-info {
    position: relative;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.box-news .box-sites-feed .site-label,
.box-news .box-sites-feed .timestamp {
    text-transform: uppercase;
    color: #737373;
    font-size: .875em
}
.box-news .box-sites-feed .timestamp {
    position: absolute;
    bottom: 0;
    left: 20px
}
.box-news .box-sites-feed .news-title {
    margin-top: 0
}
.box-news .box-latest {
    background: #262626;
    box-shadow: -1px 0 0 #262626;
    padding: 10px;
    font-family: "abelregular", sans-serif;
    color: #737373
}
.box-news .box-latest .box-heading {
    padding: 10px;
    margin: 0 10px;
    font-size: 1.25em
}
.box-news .box-latest .box-heading>*:before,
.box-news .box-latest .box-heading>*:after {
    background: rgba(255, 255, 255, .1)
}
.box-news .box-latest ul {
    margin-bottom: 0
}
.box-news .box-latest li {
    padding: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, .1)
}
.box-news .box-latest li:last-child {
    margin: 0;
    border: none
}
.box-news .box-latest p:last-child {
    margin-bottom: 0
}
.box-news .box-latest a {
    display: block;
    font-size: 1em;
    line-height: 1.2em;
    color: #a6a6a6;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease
}
.box-news .box-latest a:hover {
    text-decoration: none;
    color: #f16322
}
.box-news .box-latest span {
    font-size: .875em;
    color: #737373
}
.box-news .box-latest .btn-view-more {
    display: block;
    padding: 10px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, .1)
}
.box-news .box-latest .btn-view-more:hover {
    border: 1px solid rgba(241, 99, 34, .3)
}
@media(max-width:767px) {
    .box-news .box-sites-feed {
        width: 100%;
        height: auto
    }
    .box-news .box-sites-feed li {
        height: 33.33333333333333%;
        margin-bottom: 10px
    }
    .box-news .box-sites-feed .news-thumb,
    .box-news .box-sites-feed .news-info {
        float: none;
        height: 100%
    }
    .box-news .box-sites-feed .news-thumb img {
        width: 100%
    }
    .box-news .box-sites-feed .thumb-overlay {
        display: none
    }
    .box-news .box-sites-feed .news-info {
        padding: 10px 20px 40px
    }
    .box-news .box-sites-feed .news-title {
        font-size: 1.125em
    }
    .box-news .box-latest {
        position: static
    }
}
@media(min-width:768px) {
    .box-news .box-sites-feed {
        width: 470px;
        height: 290px
    }
    .box-news .box-sites-feed li {
        height: 33.33333333333333%
    }
    .box-news .box-sites-feed .news-thumb,
    .box-news .box-sites-feed .news-info {
        float: left;
        height: 100%
    }
    .box-news .box-sites-feed .news-thumb {
        width: 40%
    }
    .box-news .box-sites-feed .thumb-overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        text-align: center;
        line-height: 100%;
        color: #fff;
        background: rgba(241, 99, 34, 0);
        font-size: 1em;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        transition: all .2s ease
    }
    .box-news .box-sites-feed a:hover .thumb-overlay {
        background: rgba(241, 99, 34, .8);
        font-size: 2em
    }
    .box-news .box-sites-feed .thumb-overlay i {
        opacity: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -1px;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        -webkit-transition: opacity .2s ease;
        -moz-transition: opacity .2s ease;
        transition: opacity .2s ease
    }
    .box-news .box-sites-feed a:hover .thumb-overlay i {
        opacity: 1
    }
    .box-news .box-sites-feed .news-info {
        width: 60%;
        padding: 10px 20px;
        border-bottom: 1px solid rgba(0, 0, 0, .1)
    }
    .box-news .box-latest {
        position: absolute;
        right: 15px;
        bottom: 0;
        width: 250px;
        height: 400px
    }
}
@media(min-width:992px) {
    .box-news .box-sites-feed {
        width: 640px
    }
    .box-news .box-sites-feed li {
        float: left;
        position: relative;
        width: 66.66666666666666%;
        height: 50%
    }
    .box-news .box-sites-feed li .news-thumb {
        float: right;
        width: 50%;
        height: 100%
    }
    .box-news .box-sites-feed li .news-thumb:after {
        left: -10px;
        top: 50%;
        margin: -5px 0 0;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg)
    }
    .box-news .box-sites-feed li .news-info {
        float: left;
        width: 50%;
        padding: 20px
    }
    .box-news .box-sites-feed .news-title {
        font-size: 1em
    }
    .box-news .box-sites-feed li:first-child {
        width: 33.33333333333333%;
        height: 100%
    }
    .box-news .box-sites-feed li:first-child .news-info {
        width: 100%;
        height: 50%
    }
    .box-news .box-sites-feed li:first-child .news-thumb {
        float: none;
        width: 100%;
        height: 50%
    }
    .box-news .box-sites-feed li:first-child .news-thumb:after {
        top: auto;
        bottom: 0;
        left: 50%;
        margin: -5px 0 0 -15px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    .box-news .box-sites-feed li:last-child .news-thumb {
        float: left
    }
    .box-news .box-sites-feed li:last-child .news-thumb:after {
        left: auto;
        right: 0;
        top: 50%;
        margin: -5px -10px 0 0;
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }
    .box-news .box-latest {
        width: 300px
    }
    .box-news .box-latest a {
        font-size: 1.125em
    }
}
@media(min-width:1200px) {
    .box-news .box-sites-feed {
        width: 840px
    }
    .box-news .box-sites-feed .news-title {
        font-size: 1.125em
    }
}
.sobre{
    position: relative;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 100;
    width: 100%;
    background-color: rgba(59, 80, 199, 0.87);;
    height: 420px;
    color: #ffffff;
    font-size: 37px;
    cursor: pointer;
    margin-top: -20px;
}
.conteudo{

    display: block;
    margin: 0 auto;
}

.head-home{
   
}

.head-home img{
    margin-top: -180px;
    width: 100%;
    height: auto;
}

#cursor {
   
    position: absolute;
    z-index: 3;
    width: 24px;
    padding-top: 50px;
    left: 50%;
    cursor: pointer;
}
.btn-scroll-down {
    display: block;
    font-size: 15px;
    position: absolute;
    left: 50%;
    /* bottom: 35px; */
    z-index: 30;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    line-height: 55px;
    color: #fff;
    background: #333;
    margin-top: -100px;
}
.btn-scroll-down:hover {
    color: #fff;
    background: #FEB626;
}
.btn-scroll-down i {
    margin: 0
}